Estatísticas de chaves PIX
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/keys/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/keys/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/keys/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"byStatus": {},
"byType": {},
"generatedAt": "2025-03-07T14:30:00Z",
"total": 10
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Estatísticas de chaves PIX
Retorna as contagens de chaves PIX agrupadas por tipo de chave e status.
GET
/
api
/
v1
/
dict
/
keys
/
stats
Estatísticas de chaves PIX
Autorizações
JWT bearer token issued by the identity provider.
Resposta
OK
PIX key counts grouped by key type and status
Key counts grouped by lifecycle status (ACTIVE, INACTIVE, PENDING_CLAIM, PENDING_BACEN_SYNC).
Show child attributes
Show child attributes
Key counts grouped by key type (CPF, CNPJ, EMAIL, PHONE, EVP).
Show child attributes
Show child attributes
Timestamp the statistics snapshot was generated, RFC 3339 (UTC).
Exemplo:
"2025-03-07T14:30:00Z"
Total number of PIX keys in scope.
Exemplo:
10
Esta página foi útil?

